.control {
    display: block;
    width: 100%;
    height: auto;
}

.input-name-wrap {
    display: block;
    width: 100%;
    height: auto;
    padding: 10px;
}

.input-name {
    display: block;
    width: 100%;
    height: 40px;

    border: thin solid rgba(0, 255, 255, 0);
    outline: none;
    border-radius: 5px;

    padding-left: 10px;

    font-size: 18px;
    color: white;

    background-color: rgba(200, 210, 220, 0.1);

    &:focus {
        border: thin solid rgba(0, 255, 255, 0.5);
    }
}
